### Hierarchy

- TableSettingsOptions

## Index

### Properties

- content
- panes
- template
- title

## Properties

### Optional content

content: any

- Defined in packages/angular/src/toolkit/table-settings/table-settings-model.class.ts:9

### Optional panes

panes: TableSettingsPane[]

- Defined in packages/angular/src/toolkit/table-settings/table-settings-model.class.ts:8

### Optional template

template: TemplateRef<any>

- Defined in packages/angular/src/toolkit/table-settings/table-settings-model.class.ts:11

### Optional title

title: any

- Defined in packages/angular/src/toolkit/table-settings/table-settings-model.class.ts:10

Generated using TypeDoc